<?php
/**
 * Created by PhpStorm.
 * User: billy
 * Date: 11/03/2017
 * Time: 11:12 AM
 */

namespace App\Util;


class PhoneUtil
{
    public static function maskPhone($telephone)
    {
        return substr_replace($telephone, '****', 3, 4);
    }
}